﻿
.mgt20 {margin-top:20px !important;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.site-info{margin-top:40px}


		.su-column {
			float: none !important;
			margin: 0 !important;
			width: 100% !important;
		}

		
		.su-note img, .su-service-title img, .su-column img {
			width: auto;
			display: inline;
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.row{margin-right:-15px;margin-left:-15px}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}




#news, #home, #about, #corsi, #viaggiculturali, #contact{
	float:left;
	width:100%;
	padding:0em 0 0 0;
}


.card__content-wrapper {
  padding-left: 45px;
  padding-left: 3rem;
}


.card--image .card__content-wrapper,
.card--image-small .card__content-wrapper,
.card--image-large .card__content-wrapper,
.card--image-content .card__content-wrapper,
.card--content-slider .card__content-wrapper {
  padding-left: 0;
}


.card--image-split .card__content-wrapper,
.card--image-split-small .card__content-wrapper {
  padding-left: 0;
}


.card--video .card__content-wrapper {
  padding-left: 0;
}


.card--ui-hidden .card__content-wrapper {
  padding-left: 0;
}

.row-channel-bar #channel-bar li a .channel-whatson .channel-presenter {
	position: absolute;
	width: 25%;
	height: 12.5%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 50%;
	margin: auto auto 2.6em auto;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.row-channel-bar #channel-bar li.selected a .channel-whatson .channel-presenter, .no-touch .row-channel-bar #channel-bar li:hover a .channel-whatson .channel-presenter {
	height: 25%;
	bottom: 0;
	margin-bottom: 5.4em;
}

.row-channel-bar #channel-bar li img.channel-presenter {
	display: none;
}

#header .logo,
#header .custom-logo,
#header .tt-logo-right .logo,
#header .tt-logo-right .custom-logo {
	float: none;
	margin: 0;
}

#header .logo img,
#header .custom-logo,
#header .tt-logo-right .logo img {
	display: block;
	
	margin: 0 auto;
}


.tpa {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#000;
	padding-left:3px;
	background-color:#FCC;
}
.page-width{margin:0 auto;max-width:1100px;width:95%}
#page-header .page-width{position:relative}
.mdzr--no-mq .page-width{min-width:957px;padding:0 5px}
.js-home-feature--1 .page-width{padding-top:120px}
body body,body .page-width{width:100%;margin:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-3{width:25%}
#main-header .logo_container{width:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.circle{position:relative;border:7px solid #fff;width:75px;height:75px;display:inline-block;margin:-69px 0 0;border-radius:50%;}
.circle img{padding-top:18px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
#tm_builder_outer_content .tm_pb_slide_description,#tm_builder_outer_content .tm_pb_pricing_content,#tm_builder_outer_content .tm_pb_text,#tm_builder_outer_content .product,#tm_builder_outer_content .tm_pb_widget{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_text p:last-of-type{padding-bottom:0}

.p-20 {
	padding:20px;
}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  width: 96%;
}

.col-6 {
  width: 46%;
}

.accordion .panel{
        		background-color: #daff9d
        	}

.inside .accordion .panel{
            	background-color: #ffffff;
        	}

  .top_wrapper{padding-top:0}

  .header_4 .top_wrapper{padding-top:0}


  .header_5 .top_wrapper{padding-top:30px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-4{width:33.33333333%}

#social {
	width: 40px;
	position: fixed;
	right: 0; 
	top: 80px;
	margin-right: -50px;
	z-index: 30;
}

#social div {
	background: #fff;	
	margin-bottom: 10px;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

#social img {
	max-width: 40px;
	margin-right: 0;
	display: block;
}

#social div:hover {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	margin-left: -10px;	
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}

.wp-caption-text { margin-bottom: 0 }


.header-widgets { padding: 10px 0; text-align: center; }


.header-widgets-desktop { display: none; }

#slideshow #slidesContainer .slide {
    margin: 0 auto;
    min-height: 320px;
    text-align: center;
    width: 100%;
	
}

#slideshow #slidesContainer .slide p {
    display: block;
    float: left;
    margin: 0;
}


.top-search{
	position: absolute;
	top:0px;
	right: 10px;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.vc_column-inner.vc_custom_1513308992683 {
    padding: 0px !IMPORTANT;
}


#close .vc_column-inner {
    padding: 0px !important;
}
.box-shadow-overlay{position:absolute;z-index:10;top:0;left:0;width:100%;height:100%;pointer-events:none}


.animated-list-body{
    font-size: 11pt;
    line-height: 14pt;
}


.top-bar {
    border-bottom: 1px solid #e5e5e5;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    background-image: linear-gradient(to top, #ffffff, #e9e9e9);
}


.top-bar li {
    border-right: 1px solid #e5e5e5;
    float: left;
    font-weight: 400;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}


.top-bar li:last-child {
    border: medium none;
}
.float-right{float:right!important}

  .widget_social_feeds_widget img.icon, .widget_facebook_feed_widget img.icon, .widget_twitter_feed_widget img.icon, .widget_my_featured_widget img.icon {
    display: inline;
    clear: both;
    width: 23px;
    height: 23px;
    margin-top: 10px;
    margin-bottom: -2px; }

    .footer .footer-interior .footer-section.footer-section-blurb .footer-disclaimer {
      font-family: "GT-Walsheim-Regular";
      font-size: 12px;
      line-height: 20px;
      margin-top: 20px;
      max-width: 81em; }
#helper_box .clear,#helper_box .col1,#helper_box .col12,#helper_box .col123,#helper_box .col1234,#helper_box .col2,#helper_box .col23,#helper_box .col234,#helper_box .col3,#helper_box .col34,#helper_box .col4{height:0}
.col123,.col234{width:74.75248%;margin-right:1.14286%;float:left}
.dessin_detail .content .col123,.dessin_detail .content .col1234{position:relative;padding-left:20px}
.jumbotron{padding:30px;margin-bottom:30px;font-size:21px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#eee}
.jumbotron h1{line-height:1;color:inherit}
.jumbotron p{line-height:1.4}
.container .jumbotron{border-radius:6px}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

ul.menu li.s3 {
  width: 188px;
}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}
